body
{
  margin:0px;
  padding:20px;
}



table#main
{
      border:1px solid #a3a2a1; 
      background-color:#ffffff;
      width:733px;
      vertical-align:middle;
}



table#content
{
	margin:20px;
	font:11px Tahoma;
	color:#313131;
	cursor:default;
	line-height:18px;
}



table#content2
{
	margin:40px;
	font:11px Tahoma;
	color:#313131;
	cursor:default;
	line-height:18px;
}



#tahoma11Black
{
	font:11px Tahoma;
	color:#000000;
	cursor:default;
	line-height:18px;
}



a#tahoma11Black
{
	text-decoration:none;
	cursor:default;
}



a#tahoma11Black:hover
{
	text-decoration:underline;
	cursor:pointer, hand;
}




#subHeaderBlue
{
	font:bold 11px tahoma;
	cursor:default;
	color:#253d63;
        text-decoration:none;
}


a#subHeaderBlue
{
	font:bold 11px tahoma;
	cursor:default;
	color:#253d63;
        text-decoration:none;
}



a#subHeaderBlue:hover
{
	font:bold 11px tahoma;
	cursor:hand;
	color:#253d63;
        text-decoration:underline;
}




#tahoma11Blue
{
	font:11px Tahoma;
	color:#27518D;
	cursor:default;
	line-height:18px;
}



a#tahoma11Blue
{
	text-decoration:none;
	cursor:default;
}



a#tahoma11Blue:hover
{
	text-decoration:underline;
	cursor:pointer, hand;
}





#tahoma12Black
{
	font:12px Tahoma;
	color:#000000;
	cursor:default;
	line-height:18px;
}



a#tahoma12Black
{
	text-decoration:none;
	cursor:default;
}



a#tahoma12Black:hover
{
	text-decoration:underline;
	cursor:pointer, hand;
}



#tahoma12Blue
{
	font:12px Tahoma;
	color:#27518D;
	cursor:default;
	line-height:18px;
}



a#tahoma12Blue
{
	text-decoration:none;
	cursor:default;
}



a#tahoma12Blue:hover
{
	text-decoration:underline;
	cursor:pointer, hand;
}



td#spacer100
{
	height:100px;
	width:100%;
}



td#spacer6
{
	height:6px;
	width:100%;
}



td#spacer20
{
	height:20px;
	width:100%;
}


td#spacer40
{
	height:40px;
	width:100%;
}




td#spacer60
{
	height:60px;
	width:100%;
}




.spacer60
{
	height:60px;
	width:100%;
}





td#topImage
{
	background:url(../images/topImage.jpg) no-repeat;
	height:120px;
        width:540px;
}



td#topLogo
{
	background:url(../images/topLogo.gif) no-repeat;
	height:120px;
        width:193px;
}



td#top2Image
{
	background:url(../images/top2Image.jpg) no-repeat;
	height:88px;
        width:540px;
}




td#top2Logo
{
	background:url(../images/top2Logo.gif) no-repeat;
	height:88px;
        width:192px;
        cursor:pointer, hand;
}




td#topImageLarge
{
	background:url(../images/top.jpg) no-repeat;
	height:120px;
        width:100%;
}



td#topImageSmall
{
	background:url(../images/top2.jpg) no-repeat;
	height:88px;
        width:100%;
}



td#blueBar3
{
	width:100%;
	height:3px;
	background-color:#003a63;
}




td#blueBar1
{
	width:100%;
	height:1px;
	background-color:#003a63;
}



table#content td#fullColumn
{
	vertical-align:top;
}



table#content td#leftColumn
{
	width:100px;
	border-right:1px solid #a3a2a1;
	vertical-align:top;
	padding-right:20px;
}



table#content td#rightColumn
{
	width:487px;
	padding-right:40px;
	padding-left:20px;
	vertical-align:top;
}


table#content td#rightColumn2
{
	padding-right:40px;
	padding-left:20px;
	vertical-align:top;
}


table#content a#title
{
	font:18px tahoma;
	color:#253d63;
	cursor:default;
	letter-spacing:1px;
}




table#content td#footer
{
	background-color:#d2dbe7;
        font-family:tahoma;
        font-size:11px;
        color:#636261;
        cursor:default;
	line-height:16px;
	text-align:center;
	vert-alignment:middle;
	padding-top:10px;
	padding-bottom:10px;
	width:100%;
}



table#content td#footer a
{
	font-family:tahoma; 
	font-size:11px; 
	color:#636261;
	cursor:default;
	text-decoration:none;
}



table#content td#footer a:hover
{
	font-family:tahoma; 
	font-size:11px; 
	color:#636261;
	cursor:pointer, hand;
	text-decoration:underline;
}



table#content td#copyright
{
	font:11px tahoma; 
	color:#636261;
	cursor:default;
	text-align:center;
	vert-alignment:middle;
	line-height:20px;
}




.rightArrow
{
	background-image:url(../images/rightArrow.gif);
	font-size:11px;
	background-repeat:no-repeat;
	cursor:pointer, hand;
	text-decoration:none;
	width:11px;
	height:9px;
}



td#blueTitleBar
{
	width:100%;
	padding-left:10px; 
	padding-right:10px; 
	padding-top:6px;
        padding-bottom:6px; 
        border-top:1px #253d63 solid;
	border-bottom:1px #253d63 solid;
	color:#253d63; 
	font:20px tahoma;
}